Subject: RE:Re: eBay order #16-10411-42770 #Ref 2023081600306738
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 19 Aug 2023 11:22:10 -0700

Hello Kristy-

Thank you for bringing this to our attention.  Per our conversation last week, I remember mentioning there was the possibility of this order appearing in our system after it was already cancelled and refunded in eBay.  There must have been a systematic delay.  FedEx has been contacted and the shipment has been re-routed back to our warehouse.  Note the package currently shows it is in transit with a scheduled delivery date of Monday, 8/21/21; however it will be updated to intercept back to our company within the next 24-48 business hours.  Thank you so much for your honesty!  Take care, and have a great rest of your weekend!

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

You refunded my purchase on eBay yesterday - thank you.  I just received a notification from eBay that you are still shipping the blanket and a FedEx label has been created with tracking number 782650948661

Are you able to cancel this shipment?  I haven't paid for it.

On Wed, Aug 16, 2023 at 5:48 PM Kristy Richardson <[email-masked]> wrote:

Attached is a PDF of the order confirmation that I received from eBay that identifies your company as who I ordered the blanket from.

On Wed, Aug 16, 2023 at 5:43 PM Kristy Richardson <[email-masked]> wrote:

I do not have an eBay account - I purchased as a guest.  I will send you the email confirmation I received from eBay for the purchase.

On Wed, Aug 16, 2023 at 5:33 PM [email-masked] <[email-masked]> wrote:

Hello Kristy-

I am writing in response to your email and voicemail regarding your cancellation request for Order 16-10411-42770.  We  checked our system and could not locate any record of this order.  Did you try to log into your account to see if maybe it was already cancelled on your side?

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I am writing to you because I ordered a True North by Sleep Philosophy Micro Fleece Blanket - Twin Size - Grey Plaid - on August 14th, 2023 from you on eBay.  I did checkout as a guest and the order number is 16-10411-42770.

I have tried to contact you through eBay but I get a message from eBay that you have a high volume of messages and that new messages cannot be sent.

I need to know if I can cancel this order.  And if not, when do you plan on shipping it?

Thank you for your immediate response in advance.

Sincerely,

Kristy R Richardson